<?xml version="1.0" encoding="UTF-8" ?>
<Metadata>
	<Variant>19619</Variant>
	<InstanceID>63A5994ADB9B7141BC27652A979FBD5B</InstanceID>
	<OriginalDB>2010.07.13.75204</OriginalDB>
	<FirstRunDate>4C51F458</FirstRunDate>
	<Rand><Index>1</Index><Vector>[encoded data, 4992 characters]</Vector></Rand>
</Metadata>
